-- phpMyAdmin SQL Dump
-- version 4.0.10deb1
-- http://www.phpmyadmin.net
--
-- Client: localhost
-- Généré le: Ven 29 Juillet 2016 à 20:18
-- Version du serveur: 5.5.46-0ubuntu0.14.04.2
-- Version de PHP: 5.5.9-1ubuntu4.14

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de données: `idn_app`
--

-- --------------------------------------------------------

--
-- Structure de la table `admins`
--

CREATE TABLE IF NOT EXISTS `admins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `avatar` varchar(255) DEFAULT NULL,
  `username` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `password_digest` varchar(255) NOT NULL DEFAULT '',
  `reset_password_token` varchar(255) DEFAULT NULL,
  `reset_password_sent_at` datetime DEFAULT NULL,
  `remember_created_at` datetime DEFAULT NULL,
  `sign_in_count` int(11) DEFAULT '0',
  `current_sign_in_at` datetime DEFAULT NULL,
  `last_sign_in_at` datetime DEFAULT NULL,
  `current_sign_in_ip` varchar(255) DEFAULT NULL,
  `last_sign_in_ip` varchar(255) DEFAULT NULL,
  `remember_token` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `cms` tinyint(1) DEFAULT NULL,
  `transactions` tinyint(1) DEFAULT NULL,
  `orders` tinyint(1) DEFAULT NULL,
  `petitions` tinyint(1) DEFAULT NULL,
  `donators` tinyint(1) DEFAULT NULL,
  `newsletter` tinyint(1) DEFAULT NULL,
  `moderateur` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `admins`
--

TRUNCATE TABLE `admins`;
--
-- Contenu de la table `admins`
--

INSERT INTO `admins` (`id`, `name`, `firstname`, `avatar`, `username`, `email`, `password_digest`, `reset_password_token`, `reset_password_sent_at`, `remember_created_at`, `sign_in_count`, `current_sign_in_at`, `last_sign_in_at`, `current_sign_in_ip`, `last_sign_in_ip`, `remember_token`, `created_at`, `updated_at`, `cms`, `transactions`, `orders`, `petitions`, `donators`, `newsletter`, `moderateur`) VALUES
(1, NULL, NULL, NULL, 'nico', 'info@nicolasbally.com', '$2a$10$AVqqN0tQCeAGCDZ5n03ZDOwHex1oZko8anA5/6tKFCs2ikH1JJS5a', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, 'YpV_42sinUebQljNTHjRMw', '2016-07-24 19:34:37', '2016-07-24 19:34:37', NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

--
-- Structure de la table `albums`
--

CREATE TABLE IF NOT EXISTS `albums` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `super_admin` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=4 ;

--
-- Vider la table avant d'insérer `albums`
--

TRUNCATE TABLE `albums`;
--
-- Contenu de la table `albums`
--

INSERT INTO `albums` (`id`, `name`, `super_admin`, `created_at`, `updated_at`) VALUES
(1, 'Photos diverses', 1, '2016-07-24 19:34:37', '2016-07-24 19:34:37'),
(2, 'Portfolio', NULL, '2016-07-24 21:22:53', '2016-07-24 21:22:53'),
(3, 'portfolio', NULL, '2016-07-28 20:22:38', '2016-07-28 20:22:38');

-- --------------------------------------------------------

--
-- Structure de la table `articles`
--

CREATE TABLE IF NOT EXISTS `articles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `published_at` datetime DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `tag` varchar(255) DEFAULT NULL,
  `description` text,
  `keywords` text,
  `enabled` tinyint(1) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `title_cached` tinyint(1) DEFAULT NULL,
  `tags_cache` varchar(255) DEFAULT NULL,
  `tags_cache_slug` varchar(255) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `thumb_style` varchar(255) DEFAULT NULL,
  `commentable` tinyint(1) DEFAULT NULL,
  `show_comments` tinyint(1) DEFAULT NULL,
  `title_bottom` int(11) DEFAULT NULL,
  `gradient_cached` tinyint(1) DEFAULT NULL,
  `article_author_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_articles_on_article_author_id` (`article_author_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `articles`
--

TRUNCATE TABLE `articles`;
-- --------------------------------------------------------

--
-- Structure de la table `article_authors`
--

CREATE TABLE IF NOT EXISTS `article_authors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `enabled` tinyint(1) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `article_authors`
--

TRUNCATE TABLE `article_authors`;
-- --------------------------------------------------------

--
-- Structure de la table `blocks`
--

CREATE TABLE IF NOT EXISTS `blocks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lang_site_id` int(11) DEFAULT NULL,
  `block_name` varchar(255) DEFAULT NULL,
  `blockable_type` varchar(255) DEFAULT NULL,
  `blockable_id` int(11) DEFAULT NULL,
  `content` text,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=29 ;

--
-- Vider la table avant d'insérer `blocks`
--

TRUNCATE TABLE `blocks`;
--
-- Contenu de la table `blocks`
--

INSERT INTO `blocks` (`id`, `lang_site_id`, `block_name`, `blockable_type`, `blockable_id`, `content`, `created_at`, `updated_at`) VALUES
(1, 1, 'general', 'Page', 1, NULL, '2016-07-24 19:36:04', '2016-07-24 19:36:04'),
(2, NULL, '', 'BlockContent', 1, NULL, '2016-07-24 20:03:30', '2016-07-24 20:03:30'),
(3, NULL, '', 'BlockContent', 2, NULL, '2016-07-24 20:04:41', '2016-07-24 20:04:41'),
(4, 1, 'general', 'Page', 2, NULL, '2016-07-24 20:11:33', '2016-07-24 20:11:33'),
(5, NULL, '', 'BlockContent', 3, NULL, '2016-07-24 20:11:57', '2016-07-24 20:11:57'),
(6, NULL, '', 'BlockContent', 4, NULL, '2016-07-24 20:12:03', '2016-07-24 20:12:03'),
(7, NULL, '', 'BlockContent', 4, NULL, '2016-07-24 20:12:03', '2016-07-24 20:12:03'),
(8, NULL, '', 'BlockContent', 5, NULL, '2016-07-24 20:12:57', '2016-07-24 20:12:57'),
(9, NULL, '', 'BlockContent', 5, NULL, '2016-07-24 20:12:57', '2016-07-24 20:12:57'),
(10, NULL, '', 'BlockContent', 6, NULL, '2016-07-24 20:15:14', '2016-07-24 20:15:14'),
(11, NULL, '', 'BlockContent', 7, NULL, '2016-07-24 20:15:51', '2016-07-24 20:15:51'),
(12, NULL, '', 'BlockContent', 7, NULL, '2016-07-24 20:15:51', '2016-07-24 20:15:51'),
(13, NULL, '', 'BlockContent', 8, NULL, '2016-07-24 21:22:03', '2016-07-24 21:22:03'),
(14, NULL, '', 'BlockContent', 9, NULL, '2016-07-25 12:08:41', '2016-07-25 12:08:41'),
(15, NULL, '', 'BlockContent', 9, NULL, '2016-07-25 12:08:41', '2016-07-25 12:08:41'),
(16, NULL, '', 'BlockContent', 10, NULL, '2016-07-25 12:13:36', '2016-07-25 12:13:36'),
(17, 1, 'general', 'Page', 3, NULL, '2016-07-25 12:21:50', '2016-07-25 12:21:50'),
(18, NULL, '', 'BlockContent', 11, NULL, '2016-07-25 12:40:13', '2016-07-25 12:40:13'),
(19, NULL, '', 'BlockContent', 12, NULL, '2016-07-25 12:40:20', '2016-07-25 12:40:20'),
(20, NULL, '', 'BlockContent', 13, NULL, '2016-07-25 12:40:26', '2016-07-25 12:40:26'),
(21, NULL, '', 'BlockContent', 14, NULL, '2016-07-25 12:40:31', '2016-07-25 12:40:31'),
(22, NULL, '', 'BlockContent', 15, NULL, '2016-07-25 12:41:08', '2016-07-25 12:41:08'),
(23, NULL, '', 'BlockContent', 16, NULL, '2016-07-25 12:46:21', '2016-07-25 12:46:21'),
(24, NULL, '', 'BlockContent', 16, NULL, '2016-07-25 12:46:21', '2016-07-25 12:46:21'),
(26, NULL, '', 'BlockContent', 18, NULL, '2016-07-25 13:06:48', '2016-07-25 13:06:48'),
(27, NULL, '', 'BlockContent', 18, NULL, '2016-07-25 13:06:48', '2016-07-25 13:06:48'),
(28, NULL, '', 'BlockContent', 19, NULL, '2016-07-25 20:06:17', '2016-07-25 20:06:17');

-- --------------------------------------------------------

--
-- Structure de la table `block_contents`
--

CREATE TABLE IF NOT EXISTS `block_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `style` int(11) DEFAULT NULL,
  `nbr_columns` int(11) DEFAULT NULL,
  `row1` int(11) DEFAULT NULL,
  `row2` int(11) DEFAULT NULL,
  `row3` int(11) DEFAULT NULL,
  `row4` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `margin_top` int(11) DEFAULT NULL,
  `margin_bottom` int(11) DEFAULT NULL,
  `margin_left` int(11) DEFAULT NULL,
  `margin_right` int(11) DEFAULT NULL,
  `padding_top` int(11) DEFAULT NULL,
  `padding_bottom` int(11) DEFAULT NULL,
  `padding_left` int(11) DEFAULT NULL,
  `padding_right` int(11) DEFAULT NULL,
  `parallax` tinyint(1) DEFAULT NULL,
  `center` tinyint(1) DEFAULT NULL,
  `center_width` int(11) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `gradient_start` varchar(255) DEFAULT NULL,
  `gradient_stop` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `css_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_block_contents_on_image_file_id` (`image_file_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=20 ;

--
-- Vider la table avant d'insérer `block_contents`
--

TRUNCATE TABLE `block_contents`;
--
-- Contenu de la table `block_contents`
--

INSERT INTO `block_contents` (`id`, `style`, `nbr_columns`, `row1`, `row2`, `row3`, `row4`, `created_at`, `updated_at`, `image_file_id`, `margin_top`, `margin_bottom`, `margin_left`, `margin_right`, `padding_top`, `padding_bottom`, `padding_left`, `padding_right`, `parallax`, `center`, `center_width`, `background_color`, `gradient_start`, `gradient_stop`, `css_class`, `css_id`) VALUES
(1, 1, 1, 12, 12, 12, 12, '2016-07-24 20:03:30', '2016-07-29 13:01:21', NULL, NULL, NULL, NULL, NULL, 50, 50, NULL, NULL, NULL, 1, NULL, '', NULL, NULL, 'animated-block', 'agence_bloc'),
(2, 1, 1, 12, 12, 12, 12, '2016-07-24 20:04:41', '2016-07-29 14:59:51', NULL, NULL, NULL, NULL, NULL, 30, 30, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, '', 'images_agence'),
(3, 1, 1, 12, 12, 12, 12, '2016-07-24 20:11:57', '2016-07-28 21:09:50', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, '', ''),
(4, 1, 2, 6, 6, 6, 6, '2016-07-24 20:12:03', '2016-07-24 20:12:03', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, NULL, NULL),
(5, 1, 2, 6, 6, 6, 6, '2016-07-24 20:12:57', '2016-07-24 20:12:57', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, NULL, NULL),
(6, 1, 1, 12, 12, 12, 12, '2016-07-24 20:15:14', '2016-07-29 12:48:42', NULL, NULL, NULL, NULL, NULL, 50, 50, NULL, NULL, NULL, 1, NULL, '#5B5F5C', NULL, NULL, 'animated-block', 'services-bloc'),
(7, 1, 2, 6, 6, 6, 6, '2016-07-24 20:15:51', '2016-07-29 14:14:06', NULL, 70, 70, NULL, NULL, NULL, NULL, 40, 40, NULL, 0, NULL, '', NULL, NULL, '', ''),
(8, 1, 1, 12, 12, 12, 12, '2016-07-24 21:22:03', '2016-07-29 12:48:53', NULL, NULL, NULL, NULL, NULL, 50, 50, NULL, NULL, NULL, 1, NULL, '', NULL, NULL, 'animated-block', 'nous-bloc'),
(9, 1, 2, 6, 6, 6, 6, '2016-07-25 12:08:41', '2016-07-29 18:13:10', NULL, 40, 50, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, '', 'agence_text'),
(10, 1, 1, 12, 12, 12, 12, '2016-07-25 12:13:36', '2016-07-29 18:13:10', NULL, 20, NULL, NULL, 100, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, '', 'embarquez'),
(11, 1, 1, 12, 12, 12, 12, '2016-07-25 12:40:13', '2016-07-25 12:40:13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, 'service-inner', ''),
(12, 1, 1, 12, 12, 12, 12, '2016-07-25 12:40:20', '2016-07-25 21:02:34', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, 'service-inner', ''),
(13, 1, 1, 12, 12, 12, 12, '2016-07-25 12:40:26', '2016-07-25 21:02:42', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, 'service-inner', ''),
(14, 1, 1, 12, 12, 12, 12, '2016-07-25 12:40:31', '2016-07-25 21:02:40', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, 'service-inner', ''),
(15, 1, 1, 12, 12, 12, 12, '2016-07-25 12:41:08', '2016-07-28 21:09:50', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, '', NULL, NULL, '', 'service_more'),
(16, 1, 2, 6, 6, 6, 6, '2016-07-25 12:46:21', '2016-07-27 08:37:21', NULL, NULL, NULL, NULL, NULL, 50, 50, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, '', ''),
(18, 1, 2, 6, 6, 6, 6, '2016-07-25 13:06:48', '2016-07-27 08:37:57', NULL, NULL, NULL, NULL, NULL, 70, 50, NULL, NULL, NULL, 0, NULL, '', NULL, NULL, '', ''),
(19, 1, 1, 12, 12, 12, 12, '2016-07-25 20:06:17', '2016-07-25 20:06:21', NULL, NULL, NULL, NULL, NULL, 50, 50, NULL, NULL, NULL, 1, NULL, '', NULL, NULL, '', '');

-- --------------------------------------------------------

--
-- Structure de la table `break_contents`
--

CREATE TABLE IF NOT EXISTS `break_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `line` tinyint(1) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `break_contents`
--

TRUNCATE TABLE `break_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `description` text,
  `image_file_id` int(11) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `permalink` varchar(255) DEFAULT NULL,
  `front_page` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `categories`
--

TRUNCATE TABLE `categories`;
-- --------------------------------------------------------

--
-- Structure de la table `cel_tables`
--

CREATE TABLE IF NOT EXISTS `cel_tables` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `position` int(11) DEFAULT NULL,
  `style` int(11) DEFAULT NULL,
  `table_row_id` int(11) DEFAULT NULL,
  `table_content_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `cel_tables`
--

TRUNCATE TABLE `cel_tables`;
-- --------------------------------------------------------

--
-- Structure de la table `comments`
--

CREATE TABLE IF NOT EXISTS `comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pseudo` varchar(255) DEFAULT '',
  `email` varchar(255) DEFAULT '',
  `website` varchar(255) DEFAULT '',
  `enabled` tinyint(1) DEFAULT NULL,
  `comment` text,
  `commentable_id` int(11) DEFAULT NULL,
  `commentable_type` varchar(255) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `newsletter` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `comments`
--

TRUNCATE TABLE `comments`;
-- --------------------------------------------------------

--
-- Structure de la table `contacts`
--

CREATE TABLE IF NOT EXISTS `contacts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `tel` varchar(255) DEFAULT NULL,
  `website` varchar(255) DEFAULT NULL,
  `message` text,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `address2` varchar(255) DEFAULT NULL,
  `cp` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `notes` text,
  `statut` varchar(255) DEFAULT NULL,
  `readed` tinyint(1) DEFAULT NULL,
  `place` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `contacts`
--

TRUNCATE TABLE `contacts`;
-- --------------------------------------------------------

--
-- Structure de la table `data_files`
--

CREATE TABLE IF NOT EXISTS `data_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `token` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `file_folder_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `long_desc` text,
  `boutique` tinyint(1) DEFAULT NULL,
  `data_file_category_id` int(11) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_data_files_on_image_file_id` (`image_file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `data_files`
--

TRUNCATE TABLE `data_files`;
-- --------------------------------------------------------

--
-- Structure de la table `data_file_categories`
--

CREATE TABLE IF NOT EXISTS `data_file_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=6 ;

--
-- Vider la table avant d'insérer `data_file_categories`
--

TRUNCATE TABLE `data_file_categories`;
--
-- Contenu de la table `data_file_categories`
--

INSERT INTO `data_file_categories` (`id`, `name`, `slug`, `parent_id`, `created_at`, `updated_at`) VALUES
(1, 'Rapports', NULL, NULL, '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(2, 'Cartes sentience', NULL, NULL, '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(3, 'Cartes d''engagement', NULL, NULL, '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(4, 'Livrets', NULL, NULL, '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(5, 'Rapports', NULL, NULL, '2016-07-24 19:34:41', '2016-07-24 19:34:41');

-- --------------------------------------------------------

--
-- Structure de la table `download_contents`
--

CREATE TABLE IF NOT EXISTS `download_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `description` text,
  `data_file_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `download_contents`
--

TRUNCATE TABLE `download_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `dynamic_contents`
--

CREATE TABLE IF NOT EXISTS `dynamic_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `dynamic_contents`
--

TRUNCATE TABLE `dynamic_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `external_links`
--

CREATE TABLE IF NOT EXISTS `external_links` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `external_links`
--

TRUNCATE TABLE `external_links`;
-- --------------------------------------------------------

--
-- Structure de la table `file_folders`
--

CREATE TABLE IF NOT EXISTS `file_folders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `super_admin` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `file_folders`
--

TRUNCATE TABLE `file_folders`;
--
-- Contenu de la table `file_folders`
--

INSERT INTO `file_folders` (`id`, `name`, `super_admin`, `created_at`, `updated_at`) VALUES
(1, 'Dossier principal', 1, '2016-07-24 19:34:37', '2016-07-24 19:34:37');

-- --------------------------------------------------------

--
-- Structure de la table `gallery_contents`
--

CREATE TABLE IF NOT EXISTS `gallery_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `style` int(11) DEFAULT NULL,
  `nbr_img` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `show_title` tinyint(1) DEFAULT NULL,
  `show_description` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `gallery_contents`
--

TRUNCATE TABLE `gallery_contents`;
--
-- Contenu de la table `gallery_contents`
--

INSERT INTO `gallery_contents` (`id`, `name`, `description`, `style`, `nbr_img`, `created_at`, `updated_at`, `show_title`, `show_description`) VALUES
(1, NULL, NULL, 3, NULL, '2016-07-24 21:22:42', '2016-07-24 21:22:42', 0, 0);

-- --------------------------------------------------------

--
-- Structure de la table `gallery_images`
--

CREATE TABLE IF NOT EXISTS `gallery_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `tags` varchar(255) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `gallery_content_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `big_image_file_id` int(11) DEFAULT NULL,
  `more` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=9 ;

--
-- Vider la table avant d'insérer `gallery_images`
--

TRUNCATE TABLE `gallery_images`;
--
-- Contenu de la table `gallery_images`
--

INSERT INTO `gallery_images` (`id`, `title`, `description`, `tags`, `position`, `image_file_id`, `gallery_content_id`, `created_at`, `updated_at`, `big_image_file_id`, `more`) VALUES
(1, 'bloc-portfolio-07', '', '', 7, 20, 1, '2016-07-24 21:23:40', '2016-07-28 20:24:16', 32, 0),
(2, 'bloc-portfolio-05', '', '', 5, 19, 1, '2016-07-24 21:23:40', '2016-07-28 20:24:45', 35, 0),
(3, 'bloc-portfolio-02', '', '', 2, 18, 1, '2016-07-24 21:23:40', '2016-07-28 20:24:37', 33, 0),
(4, 'bloc-portfolio-03', '', '', 3, 17, 1, '2016-07-24 21:23:40', '2016-07-28 20:24:43', 30, 0),
(5, 'bloc-portfolio-06', '', '', 4, 16, 1, '2016-07-24 21:23:40', '2016-07-28 20:24:45', 36, 0),
(6, 'bloc-portfolio-04', '', '', 6, 15, 1, '2016-07-24 21:23:40', '2016-07-28 20:24:08', 31, 0),
(7, 'bloc-portfolio-01', '', '', 1, 14, 1, '2016-07-24 21:23:40', '2016-07-28 20:23:19', 34, 0),
(8, 'bloc-portfolio-08', '', '', 8, 21, 1, '2016-07-24 21:24:07', '2016-07-25 11:06:38', NULL, 1);

-- --------------------------------------------------------

--
-- Structure de la table `home_sliders`
--

CREATE TABLE IF NOT EXISTS `home_sliders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `home_sliders`
--

TRUNCATE TABLE `home_sliders`;
--
-- Contenu de la table `home_sliders`
--

INSERT INTO `home_sliders` (`id`, `name`, `slug`, `created_at`, `updated_at`) VALUES
(1, 'home', 'home', '2016-07-24 19:34:43', '2016-07-24 19:34:43');

-- --------------------------------------------------------

--
-- Structure de la table `home_slider_slides`
--

CREATE TABLE IF NOT EXISTS `home_slider_slides` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `home_slider_id` int(11) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `start_at` datetime DEFAULT NULL,
  `end_at` datetime DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_home_slider_slides_on_home_slider_id` (`home_slider_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `home_slider_slides`
--

TRUNCATE TABLE `home_slider_slides`;
-- --------------------------------------------------------

--
-- Structure de la table `html_contents`
--

CREATE TABLE IF NOT EXISTS `html_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` text,
  `style` varchar(255) DEFAULT NULL,
  `content_type` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `html_contents`
--

TRUNCATE TABLE `html_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `image_contents`
--

CREATE TABLE IF NOT EXISTS `image_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image_file_id` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `alignement` varchar(255) DEFAULT NULL,
  `expandable` tinyint(1) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `cible_id` int(11) DEFAULT NULL,
  `cible_type` varchar(255) DEFAULT NULL,
  `with_cible` tinyint(1) DEFAULT NULL,
  `popup` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `margin_top` int(11) DEFAULT NULL,
  `margin_left` int(11) DEFAULT NULL,
  `margin_right` int(11) DEFAULT NULL,
  `margin_bottom` int(11) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `css_id` varchar(255) DEFAULT NULL,
  `remote_link` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=18 ;

--
-- Vider la table avant d'insérer `image_contents`
--

TRUNCATE TABLE `image_contents`;
--
-- Contenu de la table `image_contents`
--

INSERT INTO `image_contents` (`id`, `image_file_id`, `width`, `height`, `alignement`, `expandable`, `style`, `alt`, `cible_id`, `cible_type`, `with_cible`, `popup`, `created_at`, `updated_at`, `margin_top`, `margin_left`, `margin_right`, `margin_bottom`, `css_class`, `css_id`, `remote_link`) VALUES
(1, 1, 300, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 20:03:59', '2016-07-25 08:13:27', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(2, 4, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:05:30', '2016-07-29 14:59:33', NULL, NULL, NULL, NULL, 'hvr-skew', '', 0),
(3, 2, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:05:47', '2016-07-25 13:33:52', NULL, 30, 30, NULL, 'fleche-sep', '', 0),
(4, 6, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:07:31', '2016-07-29 14:59:41', NULL, NULL, NULL, NULL, 'hvr-skew', '', 0),
(5, 2, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:07:56', '2016-07-25 13:33:57', NULL, 30, 30, NULL, 'fleche-sep', '', 0),
(6, 5, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:08:20', '2016-07-29 14:59:47', NULL, NULL, NULL, NULL, 'hvr-skew', '', 0),
(7, 2, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:08:37', '2016-07-25 13:34:00', NULL, 30, 30, NULL, 'fleche-sep', '', 0),
(8, 3, NULL, NULL, 'none', 0, '6', '', NULL, NULL, 0, 0, '2016-07-24 20:09:03', '2016-07-29 14:59:51', NULL, NULL, NULL, NULL, 'hvr-skew', '', 0),
(9, 8, NULL, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 20:12:28', '2016-07-24 20:12:28', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(10, 11, NULL, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 20:12:45', '2016-07-25 21:02:34', NULL, NULL, NULL, NULL, '', '', 0),
(11, 9, NULL, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 20:13:06', '2016-07-25 21:02:42', NULL, NULL, NULL, NULL, '', '', 0),
(12, 10, NULL, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 20:13:15', '2016-07-25 21:02:40', NULL, NULL, NULL, NULL, '', '', 0),
(13, 1, 300, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 20:15:23', '2016-07-25 08:13:32', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(14, 29, NULL, NULL, 'center', 0, '6', '', 2, 'MenuItem', 1, 0, '2016-07-24 20:16:32', '2016-07-29 14:14:06', NULL, NULL, NULL, NULL, 'hvr-grow', '', 0),
(15, 1, 300, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-24 21:22:20', '2016-07-25 08:13:38', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(16, 12, NULL, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-25 12:47:39', '2016-07-25 21:02:59', NULL, NULL, NULL, NULL, '', '', 0),
(17, 7, NULL, NULL, 'center', 0, '5', '', NULL, NULL, 0, 0, '2016-07-25 13:09:07', '2016-07-25 21:03:03', NULL, NULL, NULL, NULL, '', '', 0);

-- --------------------------------------------------------

--
-- Structure de la table `image_files`
--

CREATE TABLE IF NOT EXISTS `image_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `description` text,
  `tags` varchar(255) DEFAULT NULL,
  `album_id` int(11) DEFAULT NULL,
  `photograph` varchar(255) DEFAULT NULL,
  `cible_type` varchar(255) DEFAULT NULL,
  `cible_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=37 ;

--
-- Vider la table avant d'insérer `image_files`
--

TRUNCATE TABLE `image_files`;
--
-- Contenu de la table `image_files`
--

INSERT INTO `image_files` (`id`, `file`, `name`, `slug`, `description`, `tags`, `album_id`, `photograph`, `cible_type`, `cible_id`, `created_at`, `updated_at`) VALUES
(1, 'tete-section.png', 'tete-section', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:03:54', '2016-07-24 20:03:54'),
(2, 'fl_che-illustration-agence.png', 'fl_che-illustration-agence', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:05:09', '2016-07-24 20:05:09'),
(3, 'illustration-agence04.png', 'illustration-agence04', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:05:09', '2016-07-24 20:05:09'),
(4, 'illustration-agence01.png', 'illustration-agence01', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:05:09', '2016-07-24 20:05:09'),
(5, 'illustration-agence03.png', 'illustration-agence03', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:05:09', '2016-07-24 20:05:09'),
(6, 'illustration-agence02.png', 'illustration-agence02', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:05:09', '2016-07-24 20:05:09'),
(7, 'cible.png', 'cible', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:12:19', '2016-07-24 20:12:19'),
(8, 'illustration-nosservicesplus01.png', 'illustration-nosservicesplus01', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:12:20', '2016-07-24 20:12:20'),
(9, 'illustration-nosservicesplus03.png', 'illustration-nosservicesplus03', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:12:20', '2016-07-24 20:12:20'),
(10, 'illustration-nosservicesplus04.png', 'illustration-nosservicesplus04', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:12:20', '2016-07-24 20:12:20'),
(11, 'illustration-nosservicesplus02.png', 'illustration-nosservicesplus02', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:12:20', '2016-07-24 20:12:20'),
(12, 'logo_imprimvert.jpg', 'logo_imprimvert', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:12:20', '2016-07-24 20:12:20'),
(13, 'illustration-nosservices.png', 'illustration-nosservices', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 20:16:29', '2016-07-24 20:16:29'),
(14, 'bloc-portfolio-01.jpg', 'bloc-portfolio-01', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:36', '2016-07-24 21:23:36'),
(15, 'bloc-portfolio-04.jpg', 'bloc-portfolio-04', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:36', '2016-07-24 21:23:36'),
(16, 'bloc-portfolio-06.jpg', 'bloc-portfolio-06', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:36', '2016-07-24 21:23:36'),
(17, 'bloc-portfolio-03.jpg', 'bloc-portfolio-03', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:36', '2016-07-24 21:23:36'),
(18, 'bloc-portfolio-02.jpg', 'bloc-portfolio-02', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:37', '2016-07-24 21:23:37'),
(19, 'bloc-portfolio-05.jpg', 'bloc-portfolio-05', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:37', '2016-07-24 21:23:37'),
(20, 'bloc-portfolio-07.jpg', 'bloc-portfolio-07', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:23:37', '2016-07-24 21:23:37'),
(21, 'bloc-portfolio-08.jpg', 'bloc-portfolio-08', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-24 21:24:04', '2016-07-24 21:24:04'),
(22, 'encart_portfoliobloc1.jpg', 'encart_portfoliobloc1', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:44', '2016-07-25 11:02:44'),
(23, 'encart_portfoliobloc3.jpg', 'encart_portfoliobloc3', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:44', '2016-07-25 11:02:44'),
(24, 'encart_portfoliobloc2.jpg', 'encart_portfoliobloc2', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:45', '2016-07-25 11:02:45'),
(25, 'encart_portfoliobloc5.jpg', 'encart_portfoliobloc5', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:45', '2016-07-25 11:02:45'),
(26, 'encart_portfoliobloc7.jpg', 'encart_portfoliobloc7', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:45', '2016-07-25 11:02:45'),
(27, 'encart_portfoliobloc4.jpg', 'encart_portfoliobloc4', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:46', '2016-07-25 11:02:46'),
(28, 'encart_portfoliobloc6.jpg', 'encart_portfoliobloc6', NULL, NULL, NULL, 2, NULL, NULL, NULL, '2016-07-25 11:02:46', '2016-07-25 11:02:46'),
(29, 'illustration-nosservices-complete.png', 'illustration-nosservices-complete', NULL, NULL, NULL, 1, NULL, NULL, NULL, '2016-07-27 08:30:02', '2016-07-27 08:30:02'),
(30, 'idn-communication-3.jpg', 'idn-communication-3', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:22:56', '2016-07-28 20:22:56'),
(31, 'idn-communication-6.jpg', 'idn-communication-6', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:22:58', '2016-07-28 20:22:58'),
(32, 'idn-communication-7.jpg', 'idn-communication-7', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:23:00', '2016-07-28 20:23:00'),
(33, 'idn-communication-2.jpg', 'idn-communication-2', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:23:03', '2016-07-28 20:23:03'),
(34, 'idn-communication-1.jpg', 'idn-communication-1', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:23:04', '2016-07-28 20:23:04'),
(35, 'idn-communication-5.jpg', 'idn-communication-5', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:23:04', '2016-07-28 20:23:04'),
(36, 'idn-communication-4.jpg', 'idn-communication-4', NULL, NULL, NULL, 3, NULL, NULL, NULL, '2016-07-28 20:23:06', '2016-07-28 20:23:06');

-- --------------------------------------------------------

--
-- Structure de la table `lang_articles`
--

CREATE TABLE IF NOT EXISTS `lang_articles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `published_at` datetime DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `description` text,
  `keywords` text,
  `enabled` tinyint(1) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `title_cached` tinyint(1) DEFAULT NULL,
  `tags_cache` varchar(255) DEFAULT NULL,
  `tags_cache_slug` varchar(255) DEFAULT NULL,
  `lang_site_id` int(11) DEFAULT NULL,
  `article_id` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `lang_articles`
--

TRUNCATE TABLE `lang_articles`;
-- --------------------------------------------------------

--
-- Structure de la table `lang_pages`
--

CREATE TABLE IF NOT EXISTS `lang_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lang_site_id` int(11) DEFAULT NULL,
  `page_id` int(11) DEFAULT NULL,
  `title` text,
  `description` text,
  `keywords` text,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_lang_pages_on_lang_site_id` (`lang_site_id`),
  KEY `index_lang_pages_on_page_id` (`page_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=4 ;

--
-- Vider la table avant d'insérer `lang_pages`
--

TRUNCATE TABLE `lang_pages`;
--
-- Contenu de la table `lang_pages`
--

INSERT INTO `lang_pages` (`id`, `lang_site_id`, `page_id`, `title`, `description`, `keywords`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 'idN communication - Agence de communication globale - De la conception à la réalisation de votre identité visuelle !', '', '', '2016-07-24 19:36:04', '2016-07-28 21:17:49'),
(2, 1, 2, 'Nos services', '', '', '2016-07-24 20:11:32', '2016-07-24 20:11:32'),
(3, 1, 3, 'Mentions légales', '', '', '2016-07-25 12:21:50', '2016-07-25 12:21:50');

-- --------------------------------------------------------

--
-- Structure de la table `lang_sites`
--

CREATE TABLE IF NOT EXISTS `lang_sites` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `lang_sites`
--

TRUNCATE TABLE `lang_sites`;
--
-- Contenu de la table `lang_sites`
--

INSERT INTO `lang_sites` (`id`, `name`, `slug`, `enabled`, `created_at`, `updated_at`) VALUES
(1, 'Français', 'fr', 1, '2016-07-24 19:34:37', '2016-07-24 19:34:37');

-- --------------------------------------------------------

--
-- Structure de la table `link_contents`
--

CREATE TABLE IF NOT EXISTS `link_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `popup` tinyint(1) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `cible_id` int(11) DEFAULT NULL,
  `cible_type` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `link_contents`
--

TRUNCATE TABLE `link_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `map_contents`
--

CREATE TABLE IF NOT EXISTS `map_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `address` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `view` int(11) DEFAULT NULL,
  `info_bule` tinyint(1) DEFAULT NULL,
  `zoom` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `map_contents`
--

TRUNCATE TABLE `map_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `menus`
--

CREATE TABLE IF NOT EXISTS `menus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `max_levels` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `menus`
--

TRUNCATE TABLE `menus`;
--
-- Contenu de la table `menus`
--

INSERT INTO `menus` (`id`, `name`, `max_levels`, `slug`, `created_at`, `updated_at`) VALUES
(1, 'Menu principal', '3', NULL, '2016-07-24 19:34:37', '2016-07-24 19:34:37');

-- --------------------------------------------------------

--
-- Structure de la table `menu_aliases`
--

CREATE TABLE IF NOT EXISTS `menu_aliases` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_item_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `menu_aliases`
--

TRUNCATE TABLE `menu_aliases`;
-- --------------------------------------------------------

--
-- Structure de la table `menu_items`
--

CREATE TABLE IF NOT EXISTS `menu_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `permalink` varchar(255) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `section_name` varchar(255) DEFAULT NULL,
  `section_id` int(11) DEFAULT NULL,
  `repertoire_name` varchar(255) DEFAULT NULL,
  `repertoire_id` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `super_admin` tinyint(1) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `visible` tinyint(1) DEFAULT NULL,
  `deleted` tinyint(1) DEFAULT NULL,
  `menu_id` int(11) DEFAULT NULL,
  `menu_content_id` int(11) DEFAULT NULL,
  `menu_content_type` varchar(255) DEFAULT NULL,
  `archive_id` int(11) DEFAULT NULL,
  `archived` tinyint(1) DEFAULT NULL,
  `archived_at` datetime DEFAULT NULL,
  `password` tinyint(1) DEFAULT NULL,
  `comment` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `sidebar` tinyint(1) DEFAULT NULL,
  `title_image` tinyint(1) DEFAULT NULL,
  `title_image_style` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=4 ;

--
-- Vider la table avant d'insérer `menu_items`
--

TRUNCATE TABLE `menu_items`;
--
-- Contenu de la table `menu_items`
--

INSERT INTO `menu_items` (`id`, `name`, `slug`, `permalink`, `image_file_id`, `section_name`, `section_id`, `repertoire_name`, `repertoire_id`, `parent_id`, `position`, `super_admin`, `enabled`, `visible`, `deleted`, `menu_id`, `menu_content_id`, `menu_content_type`, `archive_id`, `archived`, `archived_at`, `password`, `comment`, `created_at`, `updated_at`, `sidebar`, `title_image`, `title_image_style`) VALUES
(1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, 1, 1, 'Page', NULL, NULL, NULL, NULL, NULL, '2016-07-24 19:36:04', '2016-07-24 19:36:04', NULL, 1, NULL),
(2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL, NULL, NULL, NULL, 1, 2, 'Page', NULL, NULL, NULL, NULL, NULL, '2016-07-24 20:11:33', '2016-07-24 20:11:33', NULL, 1, NULL),
(3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, NULL, 1, 3, 'Page', NULL, NULL, NULL, NULL, NULL, '2016-07-25 12:21:50', '2016-07-25 12:21:50', NULL, 1, NULL);

-- --------------------------------------------------------

--
-- Structure de la table `menu_item_langs`
--

CREATE TABLE IF NOT EXISTS `menu_item_langs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lang_site_id` int(11) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `permalink` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `visible` tinyint(1) DEFAULT NULL,
  `menu_item_id` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_menu_item_langs_on_lang_site_id` (`lang_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=4 ;

--
-- Vider la table avant d'insérer `menu_item_langs`
--

TRUNCATE TABLE `menu_item_langs`;
--
-- Contenu de la table `menu_item_langs`
--

INSERT INTO `menu_item_langs` (`id`, `lang_site_id`, `name`, `slug`, `permalink`, `enabled`, `visible`, `menu_item_id`, `created_at`, `updated_at`) VALUES
(1, 1, 'Accueil', 'index', 'index', 1, 1, 1, '2016-07-24 19:36:04', '2016-07-28 21:17:49'),
(2, 1, 'Nos services', 'nos-services', 'nos-services', 1, 1, 2, '2016-07-24 20:11:33', '2016-07-24 20:11:33'),
(3, 1, 'Mentions légales', 'mentions-legales', 'mentions-legales', 1, 1, 3, '2016-07-25 12:21:50', '2016-07-25 12:21:50');

-- --------------------------------------------------------

--
-- Structure de la table `menu_item_link_contents`
--

CREATE TABLE IF NOT EXISTS `menu_item_link_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_item_id` int(11) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `url` varchar(255) DEFAULT NULL,
  `popup` tinyint(1) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `block_type` varchar(255) DEFAULT NULL,
  `cible_id` int(11) DEFAULT NULL,
  `cible_type` varchar(255) DEFAULT NULL,
  `proportion` decimal(15,10) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_menu_item_link_contents_on_menu_item_id` (`menu_item_id`),
  KEY `index_menu_item_link_contents_on_image_file_id` (`image_file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `menu_item_link_contents`
--

TRUNCATE TABLE `menu_item_link_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `menu_urls`
--

CREATE TABLE IF NOT EXISTS `menu_urls` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `menu_urls`
--

TRUNCATE TABLE `menu_urls`;
-- --------------------------------------------------------

--
-- Structure de la table `newsletters`
--

CREATE TABLE IF NOT EXISTS `newsletters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `subject` varchar(255) DEFAULT NULL,
  `content` text,
  `sended` tinyint(1) DEFAULT NULL,
  `send_at` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `special` tinyint(1) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `newsletters`
--

TRUNCATE TABLE `newsletters`;
-- --------------------------------------------------------

--
-- Structure de la table `pages`
--

CREATE TABLE IF NOT EXISTS `pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text,
  `description` text,
  `keywords` text,
  `lang_site_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_pages_on_lang_site_id` (`lang_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=4 ;

--
-- Vider la table avant d'insérer `pages`
--

TRUNCATE TABLE `pages`;
--
-- Contenu de la table `pages`
--

INSERT INTO `pages` (`id`, `title`, `description`, `keywords`, `lang_site_id`, `created_at`, `updated_at`) VALUES
(1, NULL, NULL, NULL, NULL, '2016-07-24 19:36:04', '2016-07-29 13:01:21'),
(2, NULL, NULL, NULL, NULL, '2016-07-24 20:11:32', '2016-07-25 13:04:22'),
(3, NULL, NULL, NULL, NULL, '2016-07-25 12:21:50', '2016-07-25 12:21:50');

-- --------------------------------------------------------

--
-- Structure de la table `particulars`
--

CREATE TABLE IF NOT EXISTS `particulars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pro` tinyint(1) DEFAULT NULL,
  `organisation` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `firstname` varchar(255) DEFAULT NULL,
  `address_1` varchar(255) DEFAULT NULL,
  `address_2` varchar(255) DEFAULT NULL,
  `address_3` varchar(255) DEFAULT NULL,
  `address_4` varchar(255) DEFAULT NULL,
  `address_5` varchar(255) DEFAULT NULL,
  `cp` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `country` varchar(255) DEFAULT NULL,
  `tel` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `tel2` varchar(255) DEFAULT NULL,
  `tel3` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `owner_type` varchar(255) DEFAULT NULL,
  `owner_id` int(11) DEFAULT NULL,
  `particular_type` varchar(255) DEFAULT NULL,
  `skip_validation` tinyint(1) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `particulars`
--

TRUNCATE TABLE `particulars`;
-- --------------------------------------------------------

--
-- Structure de la table `portlets`
--

CREATE TABLE IF NOT EXISTS `portlets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `block_id` int(11) DEFAULT NULL,
  `content_id` int(11) DEFAULT NULL,
  `content_type` varchar(255) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=53 ;

--
-- Vider la table avant d'insérer `portlets`
--

TRUNCATE TABLE `portlets`;
--
-- Contenu de la table `portlets`
--

INSERT INTO `portlets` (`id`, `block_id`, `content_id`, `content_type`, `position`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 'BlockContent', 1, '2016-07-24 20:03:30', '2016-07-24 20:03:30'),
(2, 2, 1, 'ImageContent', 1, '2016-07-24 20:03:59', '2016-07-24 20:03:59'),
(3, 2, 1, 'TitleContent', 2, '2016-07-24 20:04:26', '2016-07-24 20:04:26'),
(4, 2, 2, 'BlockContent', 3, '2016-07-24 20:04:41', '2016-07-24 20:04:41'),
(5, 3, 2, 'ImageContent', 1, '2016-07-24 20:05:30', '2016-07-24 20:05:30'),
(6, 3, 3, 'ImageContent', 2, '2016-07-24 20:05:47', '2016-07-24 20:05:47'),
(7, 3, 4, 'ImageContent', 3, '2016-07-24 20:07:31', '2016-07-24 20:07:31'),
(8, 3, 5, 'ImageContent', 4, '2016-07-24 20:07:56', '2016-07-24 20:07:56'),
(9, 3, 6, 'ImageContent', 5, '2016-07-24 20:08:20', '2016-07-24 20:08:20'),
(10, 3, 7, 'ImageContent', 6, '2016-07-24 20:08:37', '2016-07-24 20:08:37'),
(11, 3, 8, 'ImageContent', 7, '2016-07-24 20:09:03', '2016-07-24 20:09:03'),
(12, 22, 3, 'BlockContent', 2, '2016-07-24 20:11:57', '2016-07-25 12:46:21'),
(13, 5, 4, 'BlockContent', 1, '2016-07-24 20:12:03', '2016-07-24 20:12:03'),
(14, 18, 9, 'ImageContent', 1, '2016-07-24 20:12:28', '2016-07-25 12:40:44'),
(15, 19, 10, 'ImageContent', 1, '2016-07-24 20:12:45', '2016-07-25 12:40:40'),
(16, 5, 5, 'BlockContent', 2, '2016-07-24 20:12:57', '2016-07-24 20:12:57'),
(17, 20, 11, 'ImageContent', 1, '2016-07-24 20:13:06', '2016-07-25 12:40:48'),
(18, 21, 12, 'ImageContent', 1, '2016-07-24 20:13:15', '2016-07-25 12:40:34'),
(19, 1, 6, 'BlockContent', 2, '2016-07-24 20:15:14', '2016-07-24 20:15:14'),
(20, 10, 13, 'ImageContent', 1, '2016-07-24 20:15:23', '2016-07-24 20:15:23'),
(21, 10, 2, 'TitleContent', 2, '2016-07-24 20:15:38', '2016-07-24 20:15:38'),
(22, 10, 7, 'BlockContent', 3, '2016-07-24 20:15:51', '2016-07-24 20:15:51'),
(23, 12, 14, 'ImageContent', 1, '2016-07-24 20:16:32', '2016-07-24 20:16:32'),
(24, 11, 1, 'TextContent', 1, '2016-07-24 20:57:43', '2016-07-24 20:57:43'),
(25, 1, 8, 'BlockContent', 3, '2016-07-24 21:22:03', '2016-07-24 21:22:03'),
(26, 13, 15, 'ImageContent', 1, '2016-07-24 21:22:20', '2016-07-24 21:22:20'),
(27, 13, 3, 'TitleContent', 2, '2016-07-24 21:22:34', '2016-07-24 21:22:34'),
(28, 13, 1, 'GalleryContent', 3, '2016-07-24 21:22:42', '2016-07-24 21:22:42'),
(29, 2, 9, 'BlockContent', 4, '2016-07-25 12:08:41', '2016-07-25 12:08:41'),
(30, 16, 2, 'TextContent', 1, '2016-07-25 12:09:04', '2016-07-25 12:13:41'),
(31, 15, 3, 'TextContent', 1, '2016-07-25 12:09:26', '2016-07-25 12:09:26'),
(32, 14, 10, 'BlockContent', 1, '2016-07-25 12:13:36', '2016-07-25 12:13:37'),
(33, 6, 11, 'BlockContent', 1, '2016-07-25 12:40:13', '2016-07-25 12:40:13'),
(34, 7, 12, 'BlockContent', 1, '2016-07-25 12:40:20', '2016-07-25 12:40:20'),
(35, 8, 13, 'BlockContent', 1, '2016-07-25 12:40:26', '2016-07-25 12:40:26'),
(36, 9, 14, 'BlockContent', 1, '2016-07-25 12:40:31', '2016-07-25 12:40:31'),
(37, 4, 15, 'BlockContent', 1, '2016-07-25 12:41:08', '2016-07-25 12:41:08'),
(38, 22, 16, 'BlockContent', 1, '2016-07-25 12:46:21', '2016-07-25 12:46:21'),
(39, 23, 4, 'TextContent', 1, '2016-07-25 12:47:14', '2016-07-25 12:47:14'),
(40, 24, 16, 'ImageContent', 1, '2016-07-25 12:47:39', '2016-07-25 12:47:39'),
(41, 24, 5, 'TextContent', 2, '2016-07-25 12:48:17', '2016-07-25 12:48:17'),
(43, 22, 18, 'BlockContent', 3, '2016-07-25 13:06:48', '2016-07-25 13:06:48'),
(44, 26, 6, 'TextContent', 1, '2016-07-25 13:07:33', '2016-07-25 13:07:33'),
(45, 27, 7, 'TextContent', 1, '2016-07-25 13:08:49', '2016-07-25 13:08:49'),
(46, 27, 17, 'ImageContent', 2, '2016-07-25 13:09:07', '2016-07-25 13:09:07'),
(47, 18, 8, 'TextContent', 2, '2016-07-25 19:59:38', '2016-07-25 19:59:38'),
(48, 19, 9, 'TextContent', 2, '2016-07-25 19:59:56', '2016-07-25 19:59:56'),
(49, 20, 10, 'TextContent', 2, '2016-07-25 20:00:15', '2016-07-25 20:00:15'),
(50, 21, 11, 'TextContent', 2, '2016-07-25 20:00:28', '2016-07-25 20:00:28'),
(51, 28, 12, 'TextContent', 1, '2016-07-25 20:05:48', '2016-07-25 20:06:19'),
(52, 17, 19, 'BlockContent', 1, '2016-07-25 20:06:17', '2016-07-25 20:06:17');

-- --------------------------------------------------------

--
-- Structure de la table `quote_contents`
--

CREATE TABLE IF NOT EXISTS `quote_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `quote` text,
  `author` varchar(255) DEFAULT NULL,
  `color` varchar(255) DEFAULT NULL,
  `background` varchar(255) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `quote_contents`
--

TRUNCATE TABLE `quote_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `realisations`
--

CREATE TABLE IF NOT EXISTS `realisations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `slug` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `realised_at` datetime DEFAULT NULL,
  `default_image_id` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `realisations`
--

TRUNCATE TABLE `realisations`;
-- --------------------------------------------------------

--
-- Structure de la table `realisation_images`
--

CREATE TABLE IF NOT EXISTS `realisation_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `realisation_id` int(11) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_realisation_images_on_realisation_id` (`realisation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `realisation_images`
--

TRUNCATE TABLE `realisation_images`;
-- --------------------------------------------------------

--
-- Structure de la table `registrants`
--

CREATE TABLE IF NOT EXISTS `registrants` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `surname` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `registrants`
--

TRUNCATE TABLE `registrants`;
-- --------------------------------------------------------

--
-- Structure de la table `schema_migrations`
--

CREATE TABLE IF NOT EXISTS `schema_migrations` (
  `version` varchar(191) NOT NULL,
  UNIQUE KEY `unique_schema_migrations` (`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Vider la table avant d'insérer `schema_migrations`
--

TRUNCATE TABLE `schema_migrations`;
--
-- Contenu de la table `schema_migrations`
--

INSERT INTO `schema_migrations` (`version`) VALUES
('0'),
('1'),
('10'),
('101'),
('1010'),
('102'),
('1020'),
('1030'),
('1040'),
('105'),
('1050'),
('110'),
('112'),
('114'),
('200'),
('20140710140837'),
('20140710144544'),
('20150121195604'),
('20150121195727'),
('20150121213102'),
('20150411165401'),
('20150411203736'),
('20150927201636'),
('20151004162105'),
('20151004223453'),
('20151026213024'),
('20151026225536'),
('20151108201637'),
('20151123220633'),
('20151129174211'),
('20151206115839'),
('20151207214941'),
('20151208173913'),
('20151208201631'),
('20151208202754'),
('20151208203327'),
('20151208205506'),
('20151208205612'),
('20151209135344'),
('20151209135549'),
('20151213153133'),
('20151214131745'),
('20151215072738'),
('20151215191317'),
('20160104101151'),
('20160104111628'),
('20160104132939'),
('20160113192513'),
('20160119224035'),
('20160119224315'),
('20160120001337'),
('20160120110331'),
('20160120110357'),
('20160125135733'),
('20160216085031'),
('20160216085123'),
('20160217161702'),
('20160217161703'),
('20160217161704'),
('20160217161705'),
('20160725094312'),
('210'),
('3'),
('300'),
('310'),
('4'),
('5'),
('6'),
('65'),
('70'),
('74'),
('75'),
('76'),
('77'),
('78'),
('79'),
('80'),
('81'),
('82'),
('90');

-- --------------------------------------------------------

--
-- Structure de la table `table_contents`
--

CREATE TABLE IF NOT EXISTS `table_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `style` int(11) DEFAULT NULL,
  `nbr_rows` int(11) DEFAULT NULL,
  `nbr_cols` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `table_contents`
--

TRUNCATE TABLE `table_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `table_rows`
--

CREATE TABLE IF NOT EXISTS `table_rows` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `position` int(11) DEFAULT NULL,
  `style` int(11) DEFAULT NULL,
  `table_content_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `table_rows`
--

TRUNCATE TABLE `table_rows`;
-- --------------------------------------------------------

--
-- Structure de la table `tags`
--

CREATE TABLE IF NOT EXISTS `tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `public` tinyint(1) DEFAULT NULL,
  `taggable_type` varchar(255) DEFAULT NULL,
  `taggable_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `tags`
--

TRUNCATE TABLE `tags`;
-- --------------------------------------------------------

--
-- Structure de la table `tag_taggables`
--

CREATE TABLE IF NOT EXISTS `tag_taggables` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `taggable_type` varchar(255) DEFAULT NULL,
  `taggable_id` int(11) DEFAULT NULL,
  `tag_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `tag_taggables`
--

TRUNCATE TABLE `tag_taggables`;
-- --------------------------------------------------------

--
-- Structure de la table `text_contents`
--

CREATE TABLE IF NOT EXISTS `text_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `style` varchar(255) DEFAULT NULL,
  `content` text,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=13 ;

--
-- Vider la table avant d'insérer `text_contents`
--

TRUNCATE TABLE `text_contents`;
--
-- Contenu de la table `text_contents`
--

INSERT INTO `text_contents` (`id`, `style`, `content`, `created_at`, `updated_at`) VALUES
(1, NULL, '<h3><span style="color: rgb(255, 153, 0);">Envie de se différencier ?</span></h3>\r\n<p>\r\n	<span style="color: rgb(255, 255, 255);" data-redactor-style="color: rgb(255, 255, 255);">\r\n	Vous pouvez faire quantité d''efforts pour votre développement, si votre image n''est pas professionnelle, c''est toute votre activité qui peut refléter l''amateurisme.<br>\r\n        		La valeur perçue de vos produits et de vos services se juge en un coup d''œil et en quelques secondes sur un site Internet ou une plaquette.\r\n	</span>\r\n</p>\r\n<p>\r\n	<span style="font-size: 16px;"><span data-redactor-style="color: rgb(255, 255, 255);" style="color: rgb(255, 255, 255);">idN communication, c''est l''expérience, le savoir-faire et la démarche professionnelle pour créer de la confiance et renforcer votre crédibilité grâce au design graphique.</span></span>\r\n</p>', '2016-07-24 20:57:43', '2016-07-25 12:16:20'),
(2, NULL, '<h3 style="text-align: right;">A l''heure où tout va trop vite,</h3>\r\n<h2 style="text-align: right;"><span style="color: rgb(45, 173, 177);">embarquez avec nous !</span></h2>', '2016-07-25 12:09:04', '2016-07-25 12:13:47'),
(3, NULL, '<p>\r\n            	L''expérience d''idN communication dans la production et le suivi des opérations est une garantie de qualité, de réactivité et de professionnalisme.\r\n</p>\r\n<p>\r\n	Chaque projet est planifié étapes par étapes jusqu''à la livraison ou la diffusion.\r\n</p>\r\n<p>\r\n	<strong>L''agence conçoit et gère votre communication globale avec rigueur afin d''être efficace.</strong>\r\n</p>', '2016-07-25 12:09:26', '2016-07-25 12:14:23'),
(4, NULL, '<h4><span style="color: rgb(0, 102, 102);">Edition &amp; print</span></h4>\r\n<p>\r\n    	Création et réalisation de tous supports print (dépliant, plaquette, brochure, catalogue, flyer, affiche, chemise, invitations, etc.), logo, charte graphique...\r\n</p>\r\n<p>\r\n	<strong>N''hésitez pas à nous consulter,</strong> nous mettrons tout en œuvre pour que vos projets puissent séduire vos interlocuteurs.\r\n</p>', '2016-07-25 12:47:14', '2016-07-27 08:37:21'),
(5, NULL, '<p style="text-align: center;">\r\n	<span style="font-size: 16px;"><span style="color: rgb(45, 173, 177);" data-redactor-style="color: rgb(45, 173, 177);"><span style="font-size: 18px;" data-redactor-tag="span"><span data-redactor-style="color: rgb(0, 102, 102);" style="color: rgb(0, 102, 102);">idN communication s''entoure d''un réseau<br>\r\n                                	 de partenaires sûrs et durables :\r\n	<br>\r\n                                	 imprimeurs, routeurs…\r\n	</span>\r\n	</span>\r\n	</span></span>\r\n</p>', '2016-07-25 12:48:17', '2016-07-27 08:37:18'),
(6, NULL, '<h4><span style="color: rgb(0, 102, 102);">Communication Digitale</span></h4>\r\n<p>\r\n        	Il est aujourd''hui indispensable d''avoir une présence sur le web et d''être positionné de manière optimale pour capter l''attention de vos cibles.\r\n</p>\r\n<p>\r\n    	Grâce au WEB Responsive que nous vous proposons, votre site s''adaptera parfaitement aux différentes tailles d''écrans tels que mobiles et tablettes.\r\n	<br>\r\n    	Nous transformons aussi vos éditions papiers en e-publication pour permettre à vos clients d''y accéder depuis un support digital à tout moment.\r\n</p>', '2016-07-25 13:07:33', '2016-07-27 08:37:57'),
(7, NULL, '<p style="text-align: center;">\r\n	<span style="font-size: 18px;"><span data-redactor-style="color: #006666;" style="color: rgb(0, 102, 102);">Nous vous proposons une approche efficace<br>\r\n    	et optimisée pour réussir vos projets \r\n	<br>\r\n    	de communication Digitale.\r\n	</span>\r\n	</span>\r\n</p>', '2016-07-25 13:08:49', '2016-07-27 08:37:52'),
(8, NULL, '<p>\r\n	Suite à différents échanges sur votre projet, des axes de propositions graphique vous sont soumises. En parallèle, les données (visuels, textes, etc.) sont réceptionnées.\r\n</p>', '2016-07-25 19:59:38', '2016-07-25 19:59:38'),
(9, NULL, '<p>\r\n	Une fois l''axe graphique validé commence la réalisation complète. Un contrôle qualité en interne veille au respect de l''unité des données maquettées. Des pdf HD ou sorties papiers sont fournies au client.\r\n</p>', '2016-07-25 19:59:56', '2016-07-25 19:59:56'),
(10, NULL, '<p>\r\n	Le client renvoie ses premières annotations et commentaires. Les nouveaux éléments sont traités et les corrections demandées effectuées.\r\n</p>', '2016-07-25 20:00:15', '2016-07-25 20:00:15'),
(11, NULL, '<p>\r\n	Après une dernière vérification avec le client pour BAT, les éléments sont livrés à l''imprimeur. Celui-ci pourra alors imprimer et effectuer la livraison et/ou les routages.\r\n</p>', '2016-07-25 20:00:27', '2016-07-25 20:00:27'),
(12, NULL, '<h1>Mentions légales</h1>\r\n<p>\r\n	idN communication\r\n	<br>\r\n	SASU au Capital de 1000 €\r\n	<br>\r\n	817 847 619 R.C.S. Paris – TVA intracommunautaire FR 37 817847619\r\n</p>\r\n<p>\r\n	Directeur de publication : de Nattes Isabelle\r\n</p>\r\n<p>\r\n	4 square de la Dordogne\r\n	<br>\r\n	75017 Paris\r\n</p>\r\n<p>\r\n	Email : contact@idncommunication.com\r\n	<br>\r\n	Tél. : 09.50.11.76.71\r\n</p>\r\n<p>\r\n	DONNÉES PERSONNELLES\r\n</p>\r\n<p>\r\n	En application de l''article 27 de la loi Informatique et Libertés en date du 6 janvier 1978, vous disposez d''un droit d''accès, de rectification, de modification et de suppression concernant les données personnelles collectées sur le site de idN communication. Vous pouvez exercer ce droit en envoyant un mail via le formulaire de contact.\r\n</p>\r\n<p>\r\n	Les informations collectées sont à l''usage exclusif de idN communication.\r\n</p>\r\n<p>\r\n	Le site idN communication a été créé par idN communication.\r\n</p>\r\n<p>\r\n	idN communication\r\n	<br>\r\n	4 square de la Dordogne\r\n	<br>\r\n	75017 Paris\r\n	<br>\r\n	Tél. : 09.50.11.76.71\r\n</p>\r\n<p>\r\n	Le Site idN communication est hébergé par la société Online.net\r\n</p>\r\n<p>\r\n	ONLINE SAS BP 438 75366 PARIS CEDEX 08\r\n	<br>\r\n	Tel : 01 84 13 00 00\r\n</p>', '2016-07-25 20:05:48', '2016-07-25 20:06:21');

-- --------------------------------------------------------

--
-- Structure de la table `timeline_histories`
--

CREATE TABLE IF NOT EXISTS `timeline_histories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `timeline_histories`
--

TRUNCATE TABLE `timeline_histories`;
-- --------------------------------------------------------

--
-- Structure de la table `title_contents`
--

CREATE TABLE IF NOT EXISTS `title_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` text,
  `level` int(11) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `alignement` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=4 ;

--
-- Vider la table avant d'insérer `title_contents`
--

TRUNCATE TABLE `title_contents`;
--
-- Contenu de la table `title_contents`
--

INSERT INTO `title_contents` (`id`, `content`, `level`, `style`, `created_at`, `updated_at`, `alignement`) VALUES
(1, 'L''agence', 2, NULL, '2016-07-24 20:04:26', '2016-07-24 20:04:26', 'center'),
(2, '<span style="color: rgb(255, 255, 255);">Nos services</span>', 2, NULL, '2016-07-24 20:15:38', '2016-07-24 20:20:04', 'center'),
(3, 'Un peu de nous !', 2, NULL, '2016-07-24 21:22:34', '2016-07-24 21:22:34', 'center');

-- --------------------------------------------------------

--
-- Structure de la table `tr_activities`
--

CREATE TABLE IF NOT EXISTS `tr_activities` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `enabled` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `tr_activities`
--

TRUNCATE TABLE `tr_activities`;
--
-- Contenu de la table `tr_activities`
--

INSERT INTO `tr_activities` (`id`, `name`, `code`, `enabled`, `created_at`, `updated_at`) VALUES
(1, 'Test activité', 'ta', '1', '2016-07-24 19:34:41', '2016-07-24 19:34:41');

-- --------------------------------------------------------

--
-- Structure de la table `tr_occasions`
--

CREATE TABLE IF NOT EXISTS `tr_occasions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `enabled` tinyint(1) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `tr_occasions`
--

TRUNCATE TABLE `tr_occasions`;
--
-- Contenu de la table `tr_occasions`
--

INSERT INTO `tr_occasions` (`id`, `name`, `code`, `enabled`, `created_at`, `updated_at`) VALUES
(1, 'Test activité', 'to', 1, '2016-07-24 19:34:41', '2016-07-24 19:34:41');

-- --------------------------------------------------------

--
-- Structure de la table `tr_payments`
--

CREATE TABLE IF NOT EXISTS `tr_payments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tr_payment_type_id` int(11) DEFAULT NULL,
  `amount` decimal(10,0) DEFAULT NULL,
  `check_number` varchar(255) DEFAULT NULL,
  `check_bank` varchar(255) DEFAULT NULL,
  `payplug_payment_id` varchar(255) DEFAULT NULL,
  `payplug_card_id` varchar(255) DEFAULT NULL,
  `payplug_card_expiry_month` varchar(255) DEFAULT NULL,
  `payplug_card_expiry_year` varchar(255) DEFAULT NULL,
  `payplug_card_last_number` varchar(255) DEFAULT NULL,
  `paid_at` datetime DEFAULT NULL,
  `tr_canceled_at` datetime DEFAULT NULL,
  `tr_canceled` tinyint(1) DEFAULT '0',
  `tr_payment_bank_account_id` int(11) DEFAULT NULL,
  `donator_transaction_id` int(11) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `tr_payments`
--

TRUNCATE TABLE `tr_payments`;
-- --------------------------------------------------------

--
-- Structure de la table `tr_payment_bank_accounts`
--

CREATE TABLE IF NOT EXISTS `tr_payment_bank_accounts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=3 ;

--
-- Vider la table avant d'insérer `tr_payment_bank_accounts`
--

TRUNCATE TABLE `tr_payment_bank_accounts`;
--
-- Contenu de la table `tr_payment_bank_accounts`
--

INSERT INTO `tr_payment_bank_accounts` (`id`, `name`, `code`, `created_at`, `updated_at`) VALUES
(1, 'Crédit coopératif', 'cc', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(2, 'La banque postale', 'lbp', '2016-07-24 19:34:41', '2016-07-24 19:34:41');

-- --------------------------------------------------------

--
-- Structure de la table `tr_payment_types`
--

CREATE TABLE IF NOT EXISTS `tr_payment_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=8 ;

--
-- Vider la table avant d'insérer `tr_payment_types`
--

TRUNCATE TABLE `tr_payment_types`;
--
-- Contenu de la table `tr_payment_types`
--

INSERT INTO `tr_payment_types` (`id`, `name`, `code`, `created_at`, `updated_at`) VALUES
(1, 'Chèque', 'chq', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(2, 'CB manuel', 'cbm', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(3, 'CB payplug', 'cbpp', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(4, 'Virement', 'vrt', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(5, 'Prelevement SEPA', 'prv', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(6, 'Espèces', 'chq', '2016-07-24 19:34:41', '2016-07-24 19:34:41'),
(7, 'CB ancien site', 'cbold', '2016-07-24 19:34:41', '2016-07-24 19:34:41');

-- --------------------------------------------------------

--
-- Structure de la table `video_contents`
--

CREATE TABLE IF NOT EXISTS `video_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `video_file_id` int(11) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `download` tinyint(1) DEFAULT NULL,
  `autoplay` tinyint(1) DEFAULT NULL,
  `fullscreen` tinyint(1) DEFAULT NULL,
  `controls` tinyint(1) DEFAULT NULL,
  `legend` varchar(255) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_video_contents_on_video_file_id` (`video_file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `video_contents`
--

TRUNCATE TABLE `video_contents`;
-- --------------------------------------------------------

--
-- Structure de la table `video_files`
--

CREATE TABLE IF NOT EXISTS `video_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `token` varchar(255) DEFAULT NULL,
  `poster` varchar(255) DEFAULT NULL,
  `mpg` varchar(255) DEFAULT NULL,
  `ogg` varchar(255) DEFAULT NULL,
  `webm` varchar(255) DEFAULT NULL,
  `youtube_link` varchar(255) DEFAULT NULL,
  `youtube_code` varchar(255) DEFAULT NULL,
  `video_folder_id` int(11) DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `image_file_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `index_video_files_on_video_folder_id` (`video_folder_id`),
  KEY `index_video_files_on_image_file_id` (`image_file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=1 ;

--
-- Vider la table avant d'insérer `video_files`
--

TRUNCATE TABLE `video_files`;
-- --------------------------------------------------------

--
-- Structure de la table `video_folders`
--

CREATE TABLE IF NOT EXISTS `video_folders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `super_admin` tinyint(1) DEFAULT NULL,
  `description` text,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8mb4 AUTO_INCREMENT=2 ;

--
-- Vider la table avant d'insérer `video_folders`
--

TRUNCATE TABLE `video_folders`;
--
-- Contenu de la table `video_folders`
--

INSERT INTO `video_folders` (`id`, `name`, `super_admin`, `description`, `created_at`, `updated_at`) VALUES
(1, 'Dossier principal', 1, NULL, '2016-07-24 19:34:38', '2016-07-24 19:34:38');

--
-- Contraintes pour les tables exportées
--

--
-- Contraintes pour la table `articles`
--
ALTER TABLE `articles`
  ADD CONSTRAINT `fk_rails_4933f787a8` FOREIGN KEY (`article_author_id`) REFERENCES `article_authors` (`id`);

--
-- Contraintes pour la table `block_contents`
--
ALTER TABLE `block_contents`
  ADD CONSTRAINT `fk_rails_94d41c6a5c` FOREIGN KEY (`image_file_id`) REFERENCES `image_files` (`id`);

--
-- Contraintes pour la table `data_files`
--
ALTER TABLE `data_files`
  ADD CONSTRAINT `fk_rails_ca88af7e20` FOREIGN KEY (`image_file_id`) REFERENCES `image_files` (`id`);

--
-- Contraintes pour la table `home_slider_slides`
--
ALTER TABLE `home_slider_slides`
  ADD CONSTRAINT `fk_rails_09a2639907` FOREIGN KEY (`home_slider_id`) REFERENCES `home_sliders` (`id`);

--
-- Contraintes pour la table `lang_pages`
--
ALTER TABLE `lang_pages`
  ADD CONSTRAINT `fk_rails_08a27f072a` FOREIGN KEY (`lang_site_id`) REFERENCES `lang_sites` (`id`),
  ADD CONSTRAINT `fk_rails_ac91b08eea` FOREIGN KEY (`page_id`) REFERENCES `pages` (`id`);

--
-- Contraintes pour la table `menu_item_langs`
--
ALTER TABLE `menu_item_langs`
  ADD CONSTRAINT `fk_rails_33d8514565` FOREIGN KEY (`lang_site_id`) REFERENCES `lang_sites` (`id`);

--
-- Contraintes pour la table `realisation_images`
--
ALTER TABLE `realisation_images`
  ADD CONSTRAINT `fk_rails_33c1c7a875` FOREIGN KEY (`realisation_id`) REFERENCES `realisations` (`id`);

--
-- Contraintes pour la table `video_files`
--
ALTER TABLE `video_files`
  ADD CONSTRAINT `fk_rails_1ccdc913a8` FOREIGN KEY (`image_file_id`) REFERENCES `image_files` (`id`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
